• 0
Sign in to follow this  
Followers 0
[=UKSF=] GrandWhiteWolf

Multiple Mods Error?


2 answers to this question

  • 0

Really am getting tired of answering this because people dont search the forums before posting...

"are not signed by a key accepted by this server. To play on this server, remove listed files or install additional accepted keys." This is telling you that you have the wrong version a mod installed. It does not matter how many times you delete and re download the files, it will still come up as its the wrong version.

Delete @Exile and then download the old version from here https://www.dropbox.com/sh/0rftzs9134gk0ev/AAAoj6cKfM7HzicKh86lMbISa?dl=0

If this does not fix it then you need to find what version the server is using.


On a side note,
This is coming up a lot where people have downloaded the new version of exile through A3Launcher yet the server still runs the old version. Anything can be done to get the old version back on A3Launcher @maca134

Share this post

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
Followers 0

  • Recently Browsing   0 members

    No registered users viewing this page.